@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed|Fredericka+the+Great);


/** {padding:0; margin:0; border:0;}  */
html,body{font:100% 'Roboto Condensed', sans-serif;}

hr{border:0; height:1px; margin:10px 20px; background:#ccc;
background-image:-webkit-linear-gradient(left, #ddd, #ccc, #ddd);
background-image:-moz-linear-gradient(left, #ddd, #ccc, #ddd);
background-image:-ms-linear-gradient(left, #ddd, #ccc, #ddd);
background-image:-o-linear-gradient(left, #ddd, #ccc, #ddd);}

a{color:#f09; font-weight:bold;}
a:hover{color:#fd0; text-decoration:none;}
img{max-width:100%;}

#topbar{width:100%; padding:0; margin:0; background-color:#f09}
.header_phone{float:left; font-size:1.4em; color:#fff; text-decoration:none;}
.header_phone p{padding:5px 0 0 0; margin:0;}
.header_phone a{color:#ffff2f;}
.header_phone a:hover{color:#fff;}
.header_icons{float:right; padding:3px 10% 3px 0; text-align:right;}
.h-icon{margin-left:10px;}
.h-icon:hover{opacity:0.7; filter:alpha(opacity=70);}

.logo-bar{background-color:#ffff2f;}

#mainmenu{height:52px; width:100%; background-color:#f09; border-top:1px solid #fb0; /* border-bottom:1px solid #f60; */}
/* For both full and mobile menu (unless overriden) */
#mainmenu .navbar{z-index:1; }
#mainmenu .navbar ul li{margin:0 5px;}
#mainmenu .navbar ul li a{height:40px; color:#fff; text-transform:capitalize; font-size:1.5em; font-weight:bold;}
#mainmenu .navbar ul li a:hover{ background-color:#f09; border-bottom:2px solid #fff;}
#mainmenu .navbar ul li.active a{color:#fd0; border-bottom:2px solid #fd0;}
#mainmenu .navbar ul li.active a:hover{cursor:default;}

/* this is the button that appears in mobile view to open or close for the mobile menu */
#mainmenu .navbar .navbar-toggle{font-weight:bold; font-size:1em; color:#fff; padding:5px;}
#mainmenu .navbar-toggle:hover, #mainmenu .navbar-toggle:focus{}
#mainmenu .mobileMenuButton{float:right; padding-left:10px;}
.icon-bar{display:block; height:2px; margin-top:4px; background-color:#fff;}

/* this is the mobile menu itself */
#mainmenu .navbar-collapse.in{float:none; clear:both; max-height:none; background-color:#ddd}
#mainmenu .navbar-collapse.in ul{width:100%; padding:0; margin:0;}
#mainmenu .navbar-collapse.in ul li{margin-bottom:10px; text-align:center;}


.banner-image-bar{width:100%; max-width:1920px; overflow:auto; height:auto; margin:0 auto; background:#f09;}
.banner-image-bar div{padding:0; margin:0;}
.banner-image-bar img{width:100%; padding:0 7px; margin:0;}

#specials{background:#f09 url(/themes/images/specials-bg.png) repeat-x; border-bottom:34px solid #ffff2f}
.specials-board{background:url(/themes/images/specials-board.png) center top no-repeat;}
.specials-board-text{padding:140px 0 10px 0; font-family:'Fredericka the Great', cursive; font-size:1.8em; 
/* Safari */ -webkit-transform: rotate(10deg);
/* Firefox */ -moz-transform: rotate(10deg);
/* IE */ -ms-transform: rotate(10deg);
/* Opera */ -o-transform: rotate(10deg);
/* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.specials-board-text a{color:#fff;}
.specials-board-text a:hover{color:#f09;}

.specials-notice{padding:20px 0 0 0; font-size:2.2em; line-height:1em; color:#fff;}
.specials-notice h2{font-size:1.4em; font-weight:bold; color:#fd0;}
.button-xlarge{color:#fff; padding:10px 15px; border:0; background-color:#fd0; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.button-xlarge:hover{color:#f09; background-color:#fff;}

#con-wrapper{width:100%; background-color:#fdf; /* background-image:url(../../images/content-bottom-bar-bg.png); background-repeat:repeat-x; background-position:bottom; */}
#content{padding:20px 0 20px 0; color:#707070;}
#content #slider img{padding-bottom:0; border-bottom:0;}
#content h1{font-size:1.8em;}
#content h2{font-size:1.6em; color:#f09;}
#content img{border:4px solid #f09; padding:6px; background-color:#fff}
#content li{list-style:none; padding:5px 40px; font-size:1.2em; background-image:url(/themes/images/content-bullet.png); background-repeat:no-repeat; background-position:0 0.4em;}
#content .gp_gallery li{list-style:none; margin:1em 0 1em 0; padding:.5em .5em 0 .5em; font-size:1em; background:none}
#content .button-xlarge{padding:5px 15px; font-size:1.6em; color:#fff; background-color:#fd0;}
#content .button-xlarge:hover{color:#fff; background-color:#f09;}

.iframeWrapper {position: relative;
padding-bottom: 56.25%;
padding-top: 35px;
height: 0;
overflow: hidden;}
.iframeWrapper iframe {position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;}

#ontopoffooter{padding:20px 0; color:#fff; background-color:#f09;}
.con-details{}
.con-details a{font-size:3em; color:#fd0;}
.con-details a:hover{color:#fff;}
.con-details h3{margin-top:0.3em; font-size:1.7em; font-weight:bold;}
.footer-nav{}
.footer-nav li {clear:both; display:block; float:left; list-style:none; padding:2px 0 2px 40px; background-image: url(/themes/images/footer-bullet.png); background-repeat: no-repeat; background-position: 0 0.2em; }
.footer-nav li a{color:#fff; font-size:1.2em; padding:0.4em 0;}
.footer-nav li a:hover{color:#fd0; background:none;}


#footer{ padding:20px 0; background-color:#ffff2f;}
#footer .container{padding:0;}
#footer a{color:#f09; text-decoration:none}

.copyright{float:left; width:50%; font-size:0.8em;}
.login{float:right; width:50%; text-align:right; font-size:0.8em;}

#gravity{width:100%; height:18px; font-size:0; padding:4px 0 0 10px; background-color:#f09;}
#gravity img{opacity:0.5; filter:alpha(opacity=50);}
#gravity img:hover{opacity:1; filter:alpha(opacity=0);}

#captchaImage img{border:0;}


@media(max-width:1200px) {
.specials-notice{font-size:1.8em; line-height:1em;}
.specials-notice h2{font-size:1em;}
.button-xlarge{padding:5px 10px;}
}

@media(max-width:992px) {
.specials-notice{float:left;}
.con-details a{font-size:2.2em; color:#fd0;}
}

@media(max-width:769px) {
.con-details a{font-size:1.3em; color:#fd0;}
}
